<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="829d776c3770b573671342495cc09d1b">
  <dict>
    <!--2023-01-31 11:51:20.000-->
    <string key="SMSCAddress">+420608005681</string>
    <!--2023-01-31 11:51:20.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-01-31 11:51:20.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2023-04-06 14:49:04.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2023-01-31 11:51:20.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:51:20.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:51:20.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:51:20.000-->
    <int key="sms_to_mms_textthreshold">7</int>
    <!--2023-01-31 11:51:20.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:51:20.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2023-01-31 11:51:20.000-->
    <string key="voicemail_number">+420608989898</string>
    <!--2023-01-31 11:51:20.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
